CVE-2023-46010

An issue in SeaCMS v.12.9 allows an attacker to execute arbitrary commands via the admin_safe.php component.
Configurations

Configuration 1 (hide)

cpe:2.3:a:seacms:seacms:*:*:*:*:*:*:*:*

History

01 Nov 2023, 17:22

Type Values Removed Values Added
CPE cpe:2.3:a:seacms:seacms:*:*:*:*:*:*:*:*
CWE NVD-CWE-noinfo
CVSS v2 : unknown
v3 : unknown
v2 : unknown
v3 : 9.8
First Time Seacms seacms
Seacms
References (MISC) https://blog.csdn.net/DGS666/article/details/133795200?spm=1001.2014.3001.5501 - (MISC) https://blog.csdn.net/DGS666/article/details/133795200?spm=1001.2014.3001.5501 - Third Party Advisory
References (MISC) http://seacms.com - (MISC) http://seacms.com - Product

25 Oct 2023, 18:17

Type Values Removed Values Added
New CVE

Information

Published : 2023-10-25 18:17

Updated : 2023-12-10 15:14


NVD link : CVE-2023-46010

Mitre link : CVE-2023-46010

CVE.ORG link : CVE-2023-46010


JSON object : View

Products Affected

seacms

  • seacms